prefix=/usr/local
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib
host=i386-unknown-openbsd7.9
api_version=1

Name: ksba
Description: X.509 and CMS support library
Requires: gpg-error
Version: 1.6.8
Cflags: -I${includedir} 
Libs: -L${libdir} -lksba
URL: https://www.gnupg.org/related_software/libksba/
